import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The AWS::Amplify::Branch resource specifies a new branch within an app.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-amplify-branch.html">the AWS Docs</a>
*/
export function branch(branchProps) {
    return new AwsResource('AWS::Amplify::Branch', branchProps, { BranchName: 'BranchName', Arn: 'Arn' });
}
